.fieldsetsubheadingh4uniqu h4,
.packagesbtntext li,
.planningbtntext p,
.testimonialsh2 h2,
.copyimageurldirectionstoc p,
.innercontenttextunique li,
.thisisanemptyparagraphcon li,
.footermenu3hdrtext p,
.footermenu1hdrtext li,
.thisisanemptyparagraphcon p,
.copyimageurldirectionstoc li,
.homecontenttext p,
.repositorytext p,
.breadcrumbsunique p,
.belowformtext li,
.formsubheading li,
.i2196dwbgallery01metadata li,
.largeformembed li,
.copyright p,
.footermenu2hdrtext p,
.packagesbtntext p,
.homecontenttext li,
.formsubheading p,
.enlargeviewtext li,
.planningbtntext li,
.i2196dwbgallery01metadata p,
.footermenu4hdrtext li,
.ceremoniesbtntext li,
.optionalextrasinclude p,
.i159testimonials li,
.fieldsetheadingh3 h3,
.followusontext p,
.footermenu3hdrtext li,
.ceremoniesbtntext p,
.footermenu1hdrtext p,
.innercontenttextunique p,
.largeformembed p,
.repositorytext li,
.i159testimonials p,
.venuesbtntext p,
.copyright li,
.followusontext li,
.fieldsetsubheadingh4 h4,
.belowformtext p,
.venuesbtntext li,
.footermenu4hdrtext p,
.breadcrumbsunique li,
.optionalextrasinclude li,
.footermenu2hdrtext li,
.enlargeviewtext p  {
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   font-family: "Trebuchet MS", Trebuchet, sans-serif;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
}

.fieldsetheadingh3 p a,
.optionalextrasinclude p a,
.footermenu4hdrtext p a,
.followusontext p a,
.phonenumber p a,
.innercontenttextunique p a,
.i159testimonials p a,
.thisisanemptyparagraphcon p a,
.emptyparagraphunique p a,
.fieldsetsubheadingh4uniqu p a,
.footermenu3hdrtext p a,
.contactformembed p a,
.wereheretohelph3 p a,
.tagline p a,
.largeformembed p a,
.breadcrumbsunique p a,
.overseascallers p a,
.footermenu2hdrtext p a,
.belowformtext p a,
.testimonialsh2 p a,
.fieldsetsubheadingh4 p a,
.dreamweddingsinbalih1 p a,
.formsubheading p a,
.dreamweddingsinbalifooter p a,
.pageheadingh2unique p a,
.copyright p a,
.testimonialsmetadata p a,
.footermenu1hdrtext p a,
.taglinefooter p a  {
   display: inline;
}

.testimonialsh2 li,
.fieldsetheadingh3 p,
.dreamweddingsinbalih1 li,
.dreamweddingsinbalifooter li,
.wereheretohelph3 p,
.fieldsetsubheadingh4uniqu p,
.fieldsetheadingh3 li,
.fieldsetsubheadingh4 li,
.dreamweddingsinbalifooter p,
.fieldsetsubheadingh4 p,
.pageheadingh2unique li,
.wereheretohelph3 li,
.pageheadingh2unique p,
.fieldsetsubheadingh4uniqu li,
.testimonialsh2 p,
.dreamweddingsinbalih1 p  {
   margin: 0px;
}

.i2195dwbgallery01metadata p,
.emptyparagraphunique li,
.contactformembed p,
.contactformembed li,
.i2195dwbgallery01metadata li,
.emptyparagraphunique p  {
   font: normal normal 12px/14px "Trebuchet MS", Trebuchet, sans-serif;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   padding-top: 0px;
   text-indent: 0px;
   text-align: left;
}

.i612planning li,
.i50ceremonies li,
.i588venues p,
.i600packages p,
.i600packages li,
.i50ceremonies p,
.i612planning p,
.i588venues li  {
   font: normal normal 22px/26px "Alegreya SC";
   padding: 0px 5px 0px 5px;
   margin: 0px;
   color: #767676;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

.dreamweddingsinbalifooter h2,
.taglinefooter p,
.tagline li,
.wereheretohelph3 h3,
.taglinefooter li,
.tagline p  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   font-family: "Alegreya SC";
   text-indent: 0px;
   text-align: left;
}

.overseascallers p,
.phonenumber li,
.phonenumber p,
.overseascallers li  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   line-height: 48px;
   font-style: normal;
   font-weight: normal;
   text-indent: 0px;
   text-align: right;
}

.testimonialsmetadata li,
.testimonialsmetadata p  {
   font: normal normal 11px/13px "Trebuchet MS", Trebuchet, sans-serif;
   padding: 0px 0px 12px 0px;
   margin: 0px;
   color: #928E8E;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

.thisisanemptyparagraphcon li  {
   color: #555555;
   line-height: 17px;
   font-size: 14px;
   padding-bottom: 14px;
}

.i2195dwbgallery01metadata li  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 14px;
   color: #565656;
}

.i2196dwbgallery01metadata li  {
   padding-bottom: 14px;
   color: #565656;
   line-height: 17px;
   font-size: 14px;
}

.dreamweddingsinbalifooter h2  {
   font-family: "Great Vibes";
   font-size: 34px;
   line-height: 27px;
   color: #FFFFFF;
}

.copyimageurldirectionstoc li  {
   color: #313131;
   line-height: 17px;
   font-size: 14px;
   padding-bottom: 14px;
}

.fieldsetsubheadingh4uniqu h4  {
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   font-weight: bold;
}

.i2195dwbgallery01metadata p  {
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 14px;
   color: #565656;
}

.copyimageurldirectionstoc p  {
   color: #313131;
   line-height: 17px;
   font-size: 14px;
   padding-bottom: 14px;
}

.thisisanemptyparagraphcon p  {
   color: #555555;
   line-height: 17px;
   font-size: 14px;
   padding-bottom: 14px;
}

.i2196dwbgallery01metadata p  {
   padding-bottom: 14px;
   color: #565656;
   line-height: 17px;
   font-size: 14px;
}

.innercontenttextunique li  {
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   padding-bottom: 14px;
}

.optionalextrasinclude li  {
   padding-bottom: 0px;
   color: #FFFFFF;
   line-height: 16px;
   font-size: 13px;
}

.innercontenttextunique p  {
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   padding-bottom: 14px;
}

.dreamweddingsinbalih1 h1  {
   font: normal normal 43px/52px "Great Vibes";
   padding: 0px;
   margin: 0px;
   color: #3D3D3D;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: -1px;
   text-indent: 0px;
   text-align: left;
}

.fieldsetsubheadingh4 h4  {
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   font-weight: bold;
}

.optionalextrasinclude p  {
   padding-bottom: 0px;
   color: #FFFFFF;
   line-height: 16px;
   font-size: 13px;
}

.emptyparagraphunique li  {
   color: #555555;
   padding-left: 15px;
   padding-right: 15px;
   padding-bottom: 14px;
}

.emptyparagraphunique p  {
   color: #555555;
   padding-left: 15px;
   padding-right: 15px;
   padding-bottom: 14px;
}

.pageheadingh2unique h2  {
   font: normal normal 33px/40px "Great Vibes";
   padding: 0px 12px 18px 12px;
   margin: 0px;
   color: #3D3D3D;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

.footermenu4hdrtext li  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 18px;
   line-height: 22px;
   color: #B4005F;
   font-weight: bold;
}

.footermenu3hdrtext li  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 18px;
   line-height: 22px;
   color: #B4005F;
   font-weight: bold;
}

.footermenu2hdrtext li  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 18px;
   line-height: 22px;
   color: #B4005F;
   font-weight: bold;
}

.footermenu1hdrtext li  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 18px;
   line-height: 22px;
   color: #B4005F;
   font-weight: bold;
}

.footermenu1hdrtext p  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 18px;
   line-height: 22px;
   color: #B4005F;
   font-weight: bold;
}

.ceremoniesbtntext li  {
   padding-bottom: 0px;
   color: #4C4C4C;
   line-height: 16px;
   font-size: 13px;
}

.fieldsetheadingh3 h3  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 26px;
   line-height: 31px;
   color: #3D3D3D;
}

.footermenu3hdrtext p  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 18px;
   line-height: 22px;
   color: #B4005F;
   font-weight: bold;
}

.footermenu4hdrtext p  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 18px;
   line-height: 22px;
   color: #B4005F;
   font-weight: bold;
}

.breadcrumbsunique li  {
   padding-bottom: 0px;
   font-size: 11px;
   line-height: 13px;
   color: #6B6B6B;
}

.footermenu2hdrtext p  {
   padding-bottom: 0px;
   font-family: "Alegreya SC";
   font-size: 18px;
   line-height: 22px;
   color: #B4005F;
   font-weight: bold;
}

.ceremoniesbtntext p  {
   padding-bottom: 0px;
   color: #4C4C4C;
   line-height: 16px;
   font-size: 13px;
}

.contactformembed li  {
   padding-left: 22px;
   padding-right: 19px;
   padding-bottom: 0px;
   color: #000000;
}

.wereheretohelph3 h3  {
   font-size: 26px;
   line-height: 31px;
   color: #3D3D3D;
   padding-bottom: 11px;
}

.breadcrumbsunique p  {
   padding-bottom: 0px;
   font-size: 11px;
   line-height: 13px;
   color: #6B6B6B;
}

.i159testimonials li  {
   text-align: center;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
}

.contactformembed p  {
   padding-left: 22px;
   padding-right: 19px;
   padding-bottom: 0px;
   color: #000000;
}

.packagesbtntext li  {
   padding-bottom: 0px;
   color: #4C4C4C;
   line-height: 16px;
   font-size: 13px;
}

.i159testimonials p  {
   text-align: center;
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
}

.overseascallers li  {
   font-family: Verdana, sans-serif;
   font-size: 11px;
   letter-spacing: -1px;
   color: #424242;
}

.homecontenttext li  {
   padding-bottom: 14px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   padding-left: 12px;
   padding-right: 12px;
}

.planningbtntext li  {
   padding-bottom: 0px;
   color: #4C4C4C;
   line-height: 16px;
   font-size: 13px;
}

.enlargeviewtext li  {
   text-align: center;
   padding-bottom: 14px;
   font-size: 14px;
   line-height: 17px;
   color: #5F5F5F;
}

.overseascallers p  {
   font-family: Verdana, sans-serif;
   font-size: 11px;
   letter-spacing: -1px;
   color: #424242;
}

.formsubheading li  {
   padding-bottom: 0px;
   color: #3D3D3D;
   line-height: 19px;
   font-size: 16px;
   font-weight: bold;
}

.planningbtntext p  {
   padding-bottom: 0px;
   color: #4C4C4C;
   line-height: 16px;
   font-size: 13px;
}

.homecontenttext p  {
   padding-bottom: 14px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   padding-left: 12px;
   padding-right: 12px;
}

.repositorytext li  {
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   padding-bottom: 14px;
}

.largeformembed li  {
   padding-bottom: 14px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
}

.followusontext li  {
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 17px;
   color: #606060;
}

.enlargeviewtext p  {
   text-align: center;
   padding-bottom: 14px;
   font-size: 14px;
   line-height: 17px;
   color: #5F5F5F;
}

.testimonialsh2 h2  {
   padding-bottom: 0px;
   font-family: "Great Vibes";
   font-size: 45px;
   line-height: 54px;
   color: #3D3D3D;
}

.packagesbtntext p  {
   padding-bottom: 0px;
   color: #4C4C4C;
   line-height: 16px;
   font-size: 13px;
}

.venuesbtntext li  {
   padding-bottom: 0px;
   color: #4C4C4C;
   line-height: 16px;
   font-size: 13px;
}

.followusontext p  {
   padding-bottom: 0px;
   font-size: 14px;
   line-height: 17px;
   color: #606060;
}

.repositorytext p  {
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   padding-bottom: 14px;
}

.taglinefooter li  {
   font-size: 16px;
   line-height: 19px;
   color: #808080;
}

.belowformtext li  {
   padding-bottom: 14px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
}

.formsubheading p  {
   padding-bottom: 0px;
   color: #3D3D3D;
   line-height: 19px;
   font-size: 16px;
   font-weight: bold;
}

.largeformembed p  {
   padding-bottom: 14px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
}

.belowformtext p  {
   padding-bottom: 14px;
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
}

.taglinefooter p  {
   font-size: 16px;
   line-height: 19px;
   color: #808080;
}

.venuesbtntext p  {
   padding-bottom: 0px;
   color: #4C4C4C;
   line-height: 16px;
   font-size: 13px;
}

.phonenumber li  {
   font-family: "Alegreya SC";
   font-size: 26px;
   letter-spacing: -2px;
   color: #3D3D3D;
}

.phonenumber p  {
   font-family: "Alegreya SC";
   font-size: 26px;
   letter-spacing: -2px;
   color: #3D3D3D;
}

.copyright li  {
   padding-bottom: 0px;
   color: #808080;
   line-height: 12px;
   font-size: 10px;
}

.copyright p  {
   padding-bottom: 0px;
   color: #808080;
   line-height: 12px;
   font-size: 10px;
}

.tagline li  {
   font-size: 18px;
   line-height: 22px;
   color: #5B5B5B;
}

.tagline p  {
   font-size: 18px;
   line-height: 22px;
   color: #5B5B5B;
}

h5,
body, p,
h6  {
   font-family: "Trebuchet MS", Trebuchet, sans-serif;
}

h2  {
   color: #3D3D3D;
   font-family: "Great Vibes";
}

h1  {
   font-size: 43px;
   line-height: 52px;
   letter-spacing: -1px;
   color: #3D3D3D;
   font-family: "Great Vibes";
}

h4  {
   font-size: 14px;
   line-height: 17px;
   color: #3D3D3D;
   font-family: "Trebuchet MS", Trebuchet, sans-serif;
}

h3  {
   font-size: 26px;
   line-height: 31px;
   color: #3D3D3D;
   font-family: "Alegreya SC";
}

